Subject: new Web Techniques and Unix Review columns are online
From: [email-masked] (Randal L. Schwartz)
Date: 26 Jul 1996 13:54:45 -0700
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc,comp.infosystems.www.authoring.cgi

I've just put two more Unix Review columns online at:

	http://www.teleport.com/~merlyn/UnixReview/

and one more Web Techniques column at:

	http://www.teleport.com/~merlyn/WebTechniques/

As always, *please* respect the copyrights on these articles (which I
do *not* own), and specifically, do not mirror them somewhere else.
If you abuse this, I might lose the right to publish this stuff at
all.

Enjoy.

-- 
Name: Randal L. Schwartz / Stonehenge Consulting Services (503)777-0095
Keywords: Perl training, UNIX[tm] consulting, video production, skiing, flying
Email: <[email-masked]> Snail: (Call) PGP-Key: (finger [email-masked])
Web: <A HREF="http://www.teleport.com/~merlyn/">My Home Page!</A>
Quote: "I'm telling you, if I could have five lines in my .sig, I would!" -- me